$turquesa : #30a88e;

.landing {
  text-align: center;
  margin: 10% 0;
}

.landing-image {
  width: 300px;
  height: 300px;
}


figure {
  position: relative;
  overflow: hidden;
  margin: 60px 0;
  min-width: 320px;
  max-width: 510px;
  max-height: 610px;
  width: 100%;
  text-align: center;
  cursor: pointer;
  border-radius: 15px;

  figcaption {
    //position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    h2 {
      top: 25px;
      -webkit-transition: -webkit-transform 0.35s;
      transition: transform 0.35s;
      -webkit-transform: translate3d(0, 20px, 0);
      transform: translate3d(0, 20px, 0);

      i {
        font-size: 50px !important;
      }
    }

    h2,
    p {
      //position: absolute;
      right: 30px;
      left: 30px;
      color: white;

    }

    p {
      font-size: 30px !important;
      bottom: 30px;
      line-height: 1.5;
      -webkit-transform: translate3d(0, 100%, 0);
      transform: translate3d(0, 100%, 0);
      opacity: 0;
      -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
      transition: opacity 0.35s, transform 0.35s;
    }

    a {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      z-index: 1000;
      text-indent: 200%;
      white-space: nowrap;
      font-size: 0;
    }

    &:hover {
      h2 {
        top: 20px;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

      }

      p {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
      }
    }

  }

  &:hover {
    background-color: #ef6c00 !important;
    -webkit-transition: background-color 1s ease-out;
    -moz-transition: background-color 1s ease-out;
    -o-transition: background-color 1s ease-out;
    transition: background-color 1s ease-out;

  }
}